## rust-ring 0.16.9

=== debian/changelog ===
rust-ring (0.16.9-4) unstable; urgency=medium

  * Package ring 0.16.9 from crates.io using debcargo 2.4.2
  * use-array-iter.patch: Fix usage of array::into_iter
    Thanks to Logan Rosen (Closes: #961387)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 23 May 2020 23:38:56 +0200

rust-ring (0.16.9-3) unstable; urgency=medium

  * Team upload.
  * Package ring 0.16.9 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:16:05 +0200

rust-ring (0.16.9-2) unstable; urgency=medium

  * Team upload.
  * Package ring 0.16.9 from crates.io using debcargo 2.2.10
  * librust-ring+lazy-static-dev is NEW.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Oct 2019 09:07:09 +0100

rust-ring (0.16.9-1) unstable; urgency=medium

  * Package ring 0.16.9 from crates.io using debcargo 2.4.0 (Closes: #935673)

 -- kpcyrd <git@rxv.cc>  Tue, 22 Oct 2019 18:02:25 +0200

rust-ring (0.14.6-1) unstable; urgency=medium

  * Package ring 0.14.6 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Thu, 20 Jun 2019 17:05:16 -0700
