=== debian/control ===
Source: rust-ring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1-dev (>= 1.0.37-~~) <!nocheck>,
 librust-lazy-static-1-dev (>= 1.3-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.48-~~) <!nocheck>,
 librust-spin-0.5-dev (>= 0.5.2-~~) <!nocheck>,
 librust-untrusted-0.7+default-dev <!nocheck>,
 librust-web-sys-0.3+crypto-dev (>= 0.3.25-~~) <!nocheck>,
 librust-web-sys-0.3+window-dev (>= 0.3.25-~~) <!nocheck>,
 librust-winapi-0.3+ntsecapi-dev <!nocheck>,
 librust-winapi-0.3+wtypesbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ring

Package: librust-ring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1-dev (>= 1.0.37-~~),
 librust-libc-0.2-dev (>= 0.2.48-~~),
 librust-spin-0.5-dev (>= 0.5.2-~~),
 librust-untrusted-0.7+default-dev,
 librust-web-sys-0.3+crypto-dev (>= 0.3.25-~~),
 librust-web-sys-0.3+window-dev (>= 0.3.25-~~),
 librust-winapi-0.3+ntsecapi-dev,
 librust-winapi-0.3+wtypesbase-dev
Recommends:
 librust-ring+default-dev (= ${binary:Version})
Suggests:
 librust-ring+dev-urandom-fallback-dev (= ${binary:Version})
Provides:
 librust-ring+alloc-dev (= ${binary:Version}),
 librust-ring+internal-benches-dev (= ${binary:Version}),
 librust-ring+slow-tests-dev (= ${binary:Version}),
 librust-ring+std-dev (= ${binary:Version}),
 librust-ring+test-logging-dev (= ${binary:Version}),
 librust-ring-0-dev (= ${binary:Version}),
 librust-ring-0+alloc-dev (= ${binary:Version}),
 librust-ring-0+internal-benches-dev (= ${binary:Version}),
 librust-ring-0+slow-tests-dev (= ${binary:Version}),
 librust-ring-0+std-dev (= ${binary:Version}),
 librust-ring-0+test-logging-dev (= ${binary:Version}),
 librust-ring-0.16-dev (= ${binary:Version}),
 librust-ring-0.16+alloc-dev (= ${binary:Version}),
 librust-ring-0.16+internal-benches-dev (= ${binary:Version}),
 librust-ring-0.16+slow-tests-dev (= ${binary:Version}),
 librust-ring-0.16+std-dev (= ${binary:Version}),
 librust-ring-0.16+test-logging-dev (= ${binary:Version}),
 librust-ring-0.16.9-dev (= ${binary:Version}),
 librust-ring-0.16.9+alloc-dev (= ${binary:Version}),
 librust-ring-0.16.9+internal-benches-dev (= ${binary:Version}),
 librust-ring-0.16.9+slow-tests-dev (= ${binary:Version}),
 librust-ring-0.16.9+std-dev (= ${binary:Version}),
 librust-ring-0.16.9+test-logging-dev (= ${binary:Version})
Description: Safe, fast, small crypto using Rust - Rust source code
 This package contains the source for the Rust ring crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ring+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ring-dev (= ${binary:Version}),
 librust-ring+alloc-dev (= ${binary:Version}),
 librust-ring+dev-urandom-fallback-dev (= ${binary:Version})
Provides:
 librust-ring-0+default-dev (= ${binary:Version}),
 librust-ring-0.16+default-dev (= ${binary:Version}),
 librust-ring-0.16.9+default-dev (= ${binary:Version})
Description: Safe, fast, small crypto using Rust - feature "default"
 This metapackage enables feature "default" for the Rust ring crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-ring+dev-urandom-fallback-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ring-dev (= ${binary:Version}),
 librust-lazy-static-1-dev (>= 1.3-~~)
Provides:
 librust-ring+lazy-static-dev (= ${binary:Version}),
 librust-ring-0+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0+lazy-static-dev (= ${binary:Version}),
 librust-ring-0.16+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.16+lazy-static-dev (= ${binary:Version}),
 librust-ring-0.16.9+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.16.9+lazy-static-dev (= ${binary:Version})
Description: Safe, fast, small crypto using Rust - feature "dev_urandom_fallback" and 1 more
 This metapackage enables feature "dev_urandom_fallback" for the Rust ring
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "lazy_static" feature.
