=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.9 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.48-~~), librust-wasm-bindgen-test-0.2-dev (>= 0.2.48-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.9 --all-targets --no-default-features
Features: test-name=librust-ring-dev
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.48-~~), librust-wasm-bindgen-test-0.2-dev (>= 0.2.48-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.9 --all-targets --features default
Features: test-name=librust-ring+default-dev
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.48-~~), librust-wasm-bindgen-test-0.2-dev (>= 0.2.48-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.9 --all-targets --features dev_urandom_fallback
Features: test-name=librust-ring+dev-urandom-fallback-dev
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.48-~~), librust-wasm-bindgen-test-0.2-dev (>= 0.2.48-~~), @
Restrictions: allow-stderr, skip-not-installable
