## rust-ring 0.16.20

=== debian/changelog ===
rust-ring (0.16.20-2) unstable; urgency=medium

  * Team upload.
  * Package ring 0.16.20 from crates.io using debcargo 2.5.0
  * Upgrade spin dependency to 0.9

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 24 Oct 2022 20:11:21 -0400

rust-ring (0.16.20-1) unstable; urgency=medium

  * Team upload.
  * Package ring 0.16.20 from crates.io using debcargo 2.5.0 (Closes: #1010212)
  * Drop relax-deps.patch, no longer needed
  * Drop use-array-iter.patch, included in new upstream
  * Remove dev-dependency on wasm-bindgen-test, it's only used when testing
    with the wasm-bindgen target which we don't do in Debian.
  * Disable a test which depends on test data that is not in Debian.
  * Fix running tests with no-default-features.
  * Use collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Apr 2022 21:08:04 +0000
