=== debian/control ===
Source: rust-ring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1-dev (>= 1.0.62-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.69-~~) <!nocheck>,
 librust-once-cell-1+std-dev (>= 1.5.2-~~) <!nocheck>,
 librust-spin-0.9+once-dev <!nocheck>,
 librust-untrusted-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-web-sys-0.3+crypto-dev (>= 0.3.37-~~) <!nocheck>,
 librust-web-sys-0.3+window-dev (>= 0.3.37-~~) <!nocheck>,
 librust-winapi-0.3+ntsecapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+wtypesbase-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ring
Rules-Requires-Root: no

Package: librust-ring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1-dev (>= 1.0.62-~~),
 librust-libc-0.2-dev (>= 0.2.69-~~),
 librust-once-cell-1+std-dev (>= 1.5.2-~~),
 librust-spin-0.9+once-dev,
 librust-untrusted-0.7+default-dev (>= 0.7.1-~~),
 librust-web-sys-0.3+crypto-dev (>= 0.3.37-~~),
 librust-web-sys-0.3+window-dev (>= 0.3.37-~~),
 librust-winapi-0.3+ntsecapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+wtypesbase-dev (>= 0.3.8-~~)
Provides:
 librust-ring+alloc-dev (= ${binary:Version}),
 librust-ring+default-dev (= ${binary:Version}),
 librust-ring+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring+internal-benches-dev (= ${binary:Version}),
 librust-ring+once-cell-dev (= ${binary:Version}),
 librust-ring+slow-tests-dev (= ${binary:Version}),
 librust-ring+std-dev (= ${binary:Version}),
 librust-ring+test-logging-dev (= ${binary:Version}),
 librust-ring+wasm32-c-dev (= ${binary:Version}),
 librust-ring-0-dev (= ${binary:Version}),
 librust-ring-0+alloc-dev (= ${binary:Version}),
 librust-ring-0+default-dev (= ${binary:Version}),
 librust-ring-0+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0+internal-benches-dev (= ${binary:Version}),
 librust-ring-0+once-cell-dev (= ${binary:Version}),
 librust-ring-0+slow-tests-dev (= ${binary:Version}),
 librust-ring-0+std-dev (= ${binary:Version}),
 librust-ring-0+test-logging-dev (= ${binary:Version}),
 librust-ring-0+wasm32-c-dev (= ${binary:Version}),
 librust-ring-0.16-dev (= ${binary:Version}),
 librust-ring-0.16+alloc-dev (= ${binary:Version}),
 librust-ring-0.16+default-dev (= ${binary:Version}),
 librust-ring-0.16+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.16+internal-benches-dev (= ${binary:Version}),
 librust-ring-0.16+once-cell-dev (= ${binary:Version}),
 librust-ring-0.16+slow-tests-dev (= ${binary:Version}),
 librust-ring-0.16+std-dev (= ${binary:Version}),
 librust-ring-0.16+test-logging-dev (= ${binary:Version}),
 librust-ring-0.16+wasm32-c-dev (= ${binary:Version}),
 librust-ring-0.16.20-dev (= ${binary:Version}),
 librust-ring-0.16.20+alloc-dev (= ${binary:Version}),
 librust-ring-0.16.20+default-dev (= ${binary:Version}),
 librust-ring-0.16.20+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.16.20+internal-benches-dev (= ${binary:Version}),
 librust-ring-0.16.20+once-cell-dev (= ${binary:Version}),
 librust-ring-0.16.20+slow-tests-dev (= ${binary:Version}),
 librust-ring-0.16.20+std-dev (= ${binary:Version}),
 librust-ring-0.16.20+test-logging-dev (= ${binary:Version}),
 librust-ring-0.16.20+wasm32-c-dev (= ${binary:Version})
Description: Safe, fast, small crypto using Rust - Rust source code
 This package contains the source for the Rust ring crate, packaged by debcargo
 for use with cargo and dh-cargo.
