=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --all-features
Features: test-name=rust-ring:@
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features alloc
Features: test-name=librust-ring-dev:alloc
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets 
Features: test-name=librust-ring-dev:default
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features dev_urandom_fallback
Features: test-name=librust-ring-dev:dev_urandom_fallback
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features internal_benches
Features: test-name=librust-ring-dev:internal_benches
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features once_cell
Features: test-name=librust-ring-dev:once_cell
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features slow_tests
Features: test-name=librust-ring-dev:slow_tests
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features std
Features: test-name=librust-ring-dev:std
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features test_logging
Features: test-name=librust-ring-dev:test_logging
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features --features wasm32_c
Features: test-name=librust-ring-dev:wasm32_c
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.16.20 --all-targets --no-default-features
Features: test-name=librust-ring-dev:
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.80-~~), @
