## rust-ring 0.17.5

=== debian/changelog ===
rust-ring (0.17.5-1) unstable; urgency=medium

  * Team upload.
  * Package ring 0.17.5 from crates.io using debcargo 2.6.0
  * Update patches for new upsteam.
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:17:58 +0000

rust-ring (0.17.3-1) experimental; urgency=medium

  * Team upload.
  * Package ring 0.17.3 from crates.io using debcargo 2.6.0
  * Add patch to disable slow tests.
  * Drop update-spin-to-0.9.patch, no longer needed.
  * Update patches for new upstream.
  * Remove windows-specific dependency that is not in Debian.
  * Remove dependency on js feature of getrandom, whic is not
    provided by Debian's rust-getrandom package.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 17:35:11 +0000
