=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --all-features
Features: test-name=rust-ring:@
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-ring-dev:alloc
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets
Features: test-name=librust-ring-dev:default
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features --features dev_urandom_fallback
Features: test-name=librust-ring-dev:dev_urandom_fallback
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features --features std
Features: test-name=librust-ring-dev:std
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features --features test_logging
Features: test-name=librust-ring-dev:test_logging
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features --features unstable-testing-arm-no-hw
Features: test-name=librust-ring-dev:unstable-testing-arm-no-hw
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features --features unstable-testing-arm-no-neon
Features: test-name=librust-ring-dev:unstable-testing-arm-no-neon
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.5 --all-targets --no-default-features
Features: test-name=librust-ring-dev:
Depends: dh-cargo (>= 18), librust-libc-0.2-dev (>= 0.2.148-~~), @
Restrictions: allow-stderr, skip-not-installable
