## rust-ring 0.17.8

=== debian/changelog ===
rust-ring (0.17.8-2) unstable; urgency=medium

  * Team upload.
  * Package ring 0.17.8 from crates.io using debcargo 2.6.1
  * Add patch to avoid using x86-specific implementation on non-sse2 x86,
    since upstream informs us that the x86 assembly implementations require
    sse2.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Sep 2024 18:06:25 +0000

rust-ring (0.17.8-1) unstable; urgency=medium

  * Team upload.
  * Package ring 0.17.8 from crates.io using debcargo 2.6.1 (Closes: #1067602)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 17:09:38 +0000
