=== debian/control ===
Source: rust-ring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1-dev (>= 1.0.83-~~) <!nocheck>,
 librust-cfg-if-1-dev <!nocheck>,
 librust-getrandom-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.148-~~) <!nocheck>,
 librust-spin-0.9+once-dev (>= 0.9.8-~~) <!nocheck>,
 librust-untrusted-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ring
X-Cargo-Crate: ring
Rules-Requires-Root: no

Package: librust-ring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1-dev (>= 1.0.83-~~),
 librust-cfg-if-1-dev,
 librust-getrandom-0.2+default-dev (>= 0.2.10-~~),
 librust-libc-0.2-dev (>= 0.2.148-~~),
 librust-spin-0.9+once-dev (>= 0.9.8-~~),
 librust-untrusted-0.9+default-dev
Provides:
 librust-ring+alloc-dev (= ${binary:Version}),
 librust-ring+default-dev (= ${binary:Version}),
 librust-ring+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring+std-dev (= ${binary:Version}),
 librust-ring+test-logging-dev (= ${binary:Version}),
 librust-ring+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring-0-dev (= ${binary:Version}),
 librust-ring-0+alloc-dev (= ${binary:Version}),
 librust-ring-0+default-dev (= ${binary:Version}),
 librust-ring-0+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring-0+std-dev (= ${binary:Version}),
 librust-ring-0+test-logging-dev (= ${binary:Version}),
 librust-ring-0+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring-0+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring-0.17-dev (= ${binary:Version}),
 librust-ring-0.17+alloc-dev (= ${binary:Version}),
 librust-ring-0.17+default-dev (= ${binary:Version}),
 librust-ring-0.17+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.17+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring-0.17+std-dev (= ${binary:Version}),
 librust-ring-0.17+test-logging-dev (= ${binary:Version}),
 librust-ring-0.17+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring-0.17+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring-0.17.8-dev (= ${binary:Version}),
 librust-ring-0.17.8+alloc-dev (= ${binary:Version}),
 librust-ring-0.17.8+default-dev (= ${binary:Version}),
 librust-ring-0.17.8+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.17.8+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring-0.17.8+std-dev (= ${binary:Version}),
 librust-ring-0.17.8+test-logging-dev (= ${binary:Version}),
 librust-ring-0.17.8+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring-0.17.8+unstable-testing-arm-no-neon-dev (= ${binary:Version})
Description: Safe, fast, small crypto using Rust - Rust source code
 Source code for Debianized Rust crate "ring"
