## rust-ring 0.17.14

=== debian/changelog ===
rust-ring (0.17.14-3) unstable; urgency=medium

  * Team upload
  * Package ring 0.17.14 from crates.io using debcargo 2.7.11
  * Remove no-js and no-wasm-bindgen-test patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 13:54:06 -0400

rust-ring (0.17.14-2) unstable; urgency=medium

  * Team upload.
  * Package ring 0.17.14 from crates.io using debcargo 2.7.8
  * Fix library name in built-using (Closes: #1103300)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Apr 2025 02:09:18 +0000

rust-ring (0.17.14-1) unstable; urgency=medium

  * Team upload.
  * Package ring 0.17.14 from crates.io using debcargo 2.7.8
    + New upstream fixes RUSTSEC-2025-0009
  * Drop use-generic-implementation-on-non-sse2-x86.patch, Debian has
    decided to use SSE2 for rust on i386 and the patch is a pain to maintain.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Apr 2025 17:32:52 +0000
