=== debian/control ===
Source: rust-ring
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1-dev (>= 1.2.8-~~) <!nocheck>,
 librust-cfg-if-1-dev <!nocheck>,
 librust-getrandom-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.148-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.155-~~) <!nocheck>,
 librust-untrusted-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ring
Homepage: https://github.com/briansmith/ring
X-Cargo-Crate: ring

Package: librust-ring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1-dev (>= 1.2.8-~~),
 librust-cfg-if-1-dev,
 librust-getrandom-0.2+default-dev (>= 0.2.10-~~),
 librust-getrandom-0.2+js-dev (>= 0.2.10-~~),
 librust-libc-0.2-dev (>= 0.2.148-~~),
 librust-libc-0.2-dev (>= 0.2.155-~~),
 librust-untrusted-0.9+default-dev
Provides:
 librust-ring+alloc-dev (= ${binary:Version}),
 librust-ring+default-dev (= ${binary:Version}),
 librust-ring+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring+less-safe-getrandom-espidf-dev (= ${binary:Version}),
 librust-ring+std-dev (= ${binary:Version}),
 librust-ring+test-logging-dev (= ${binary:Version}),
 librust-ring+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring+wasm32-unknown-unknown-js-dev (= ${binary:Version}),
 librust-ring-0-dev (= ${binary:Version}),
 librust-ring-0+alloc-dev (= ${binary:Version}),
 librust-ring-0+default-dev (= ${binary:Version}),
 librust-ring-0+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring-0+less-safe-getrandom-espidf-dev (= ${binary:Version}),
 librust-ring-0+std-dev (= ${binary:Version}),
 librust-ring-0+test-logging-dev (= ${binary:Version}),
 librust-ring-0+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring-0+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring-0+wasm32-unknown-unknown-js-dev (= ${binary:Version}),
 librust-ring-0.17-dev (= ${binary:Version}),
 librust-ring-0.17+alloc-dev (= ${binary:Version}),
 librust-ring-0.17+default-dev (= ${binary:Version}),
 librust-ring-0.17+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.17+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring-0.17+less-safe-getrandom-espidf-dev (= ${binary:Version}),
 librust-ring-0.17+std-dev (= ${binary:Version}),
 librust-ring-0.17+test-logging-dev (= ${binary:Version}),
 librust-ring-0.17+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring-0.17+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring-0.17+wasm32-unknown-unknown-js-dev (= ${binary:Version}),
 librust-ring-0.17.14-dev (= ${binary:Version}),
 librust-ring-0.17.14+alloc-dev (= ${binary:Version}),
 librust-ring-0.17.14+default-dev (= ${binary:Version}),
 librust-ring-0.17.14+dev-urandom-fallback-dev (= ${binary:Version}),
 librust-ring-0.17.14+less-safe-getrandom-custom-or-rdrand-dev (= ${binary:Version}),
 librust-ring-0.17.14+less-safe-getrandom-espidf-dev (= ${binary:Version}),
 librust-ring-0.17.14+std-dev (= ${binary:Version}),
 librust-ring-0.17.14+test-logging-dev (= ${binary:Version}),
 librust-ring-0.17.14+unstable-testing-arm-no-hw-dev (= ${binary:Version}),
 librust-ring-0.17.14+unstable-testing-arm-no-neon-dev (= ${binary:Version}),
 librust-ring-0.17.14+wasm32-unknown-unknown-js-dev (= ${binary:Version})
Description: Experiment - Rust source code
 Source code for Debianized Rust crate "ring"
