=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --all-features
Features: test-name=rust-ring:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --no-default-features --features alloc
Features: test-name=librust-ring-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets
Features: test-name=librust-ring-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --no-default-features --features dev_urandom_fallback
Features: test-name=librust-ring-dev:dev_urandom_fallback
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --no-default-features --features less-safe-getrandom-custom-or-rdrand
Features: test-name=librust-ring-dev:less-safe-getrandom-custom-or-rdrand
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --no-default-features --features less-safe-getrandom-espidf
Features: test-name=librust-ring-dev:less-safe-getrandom-espidf
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --no-default-features --features std
Features: test-name=librust-ring-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ring 0.17.14 --all-targets --no-default-features --features test_logging
Features: test-name=librust-ring-dev:test_logging
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-libc-0.2-dev (>= 0.2.148-~~), librust-wasm-bindgen-test-0.3+std-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable
